# Development compose file
services:
  postgres:
    image: docker.io/postgres:16.4
    restart: unless-stopped
    environment:
      POSTGRES_PASSWORD: linstrom
      POSTGRES_USER: linstrom
      POSTGRES_DB: linstrom
    healthcheck:
      test: ["CMD-SHELL", "pg_isready"]
      interval: 1s
      timeout: 5s
      retries: 10
    ports:
      - 5432:5432
